Subject: Re: [PATCH v6 net-next 0/2] tcp: Redundant Data Bundling (RDB)

From: "Bendik Rønning Opstad" <[email-masked]>
Date: Fri, 18 Mar 2016 15:25:03 +0100

On 14/03/16 22:59, Yuchung Cheng wrote:
> OK that makes sense.
>
> I left some detailed comments on the actual patches. I would encourage
> to submit an IETF draft to gather feedback from tcpm b/c the feature
> seems portable.

Thank you for the suggestion, we appreciate the confidence. We have
had in mind to eventually pursue a standardization process, but have
been unsure about how a mechanism that actively introduces redundancy
would be received by the IETF. It may now be the right time to propose
the RDB mechanism, and we will aim to present an IEFT draft in the
near future.

Bendik